{
  "navigationBarTitleText": "登录",
  "navigationStyle": "custom",
  "usingComponents": {
    "u-checkbox": "../node-modules/uview-plus/components/u-checkbox/u-checkbox",
    "u-checkbox-group": "../node-modules/uview-plus/components/u-checkbox-group/u-checkbox-group"
  }
}